# Uses of Enum Class
org.springframework.test.json.JsonComparison.Result

Packages that use JsonComparison.Result
Package
Description
org.springframework.test.json
Testing support for JSON.

## Uses of JsonComparison.Result in org.springframework.test.json

Methods in org.springframework.test.json that return JsonComparison.Result
Modifier and Type
Method
Description
`JsonComparison.Result`
JsonComparison.`getResult()`
Return the result of the comparison.
`static JsonComparison.Result`
JsonComparison.Result.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static JsonComparison.Result[]`
JsonComparison.Result.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.